/* MOBILE */



/* smaller screens */
@media all and (min-width: 841px) and (max-width:1200px) and (orientation : landscape) {
#css-debug:after { content: "min769,max1200"; }
#css-debug-1 { display:block; }
.iwsetter { min-width:320px; max-width:900px; }
.col-full { /*background:yellow; width:100%;*/ }
.col-main { /*background:#ccc; width:100%;*/ width:70%; padding:0 10px 0 10px; }
.full-w-image { padding:0 0 20px 10px; }
.col-margin { /*width:100%;*/ width:30%;  }
.news-box { width:30%; }
.navigation ul, .navigation li, .navigation span, .navigation a { font-size:11px; }
#sitemap { -moz-column-count:3; -webkit-column-count:3; column-count:3; }
   
    #top-navigation li a { padding: 0 12px !important; }
    
	.platocontent .thumb img,
	.platomargin .thumb img {
		width: 100% !important;
		max-width: 100% !important;
		height: auto !important;
	}
    
    
}/*@media*/






@media all and (max-width:1200px) {
    
	.platocontent .thumb img,
	.platomargin .thumb img {
		width: 100% !important;
		max-width: 100% !important;
		height: auto !important;
	}

	.platocontent .thumb,
	.platomargin .thumb {
		width: 100% !important;
	}

	.platocontent .cf {
		float: none !important;
		clear: both !important;
	}
    
    
	.bx-cpcustom-textpager.companyhistory .bx_pager_item {
		padding-bottom: 8px;
		font-size: 15px;
	}
	.bx_image_descriptions_div_title {
		font-size:34px;
	}
	.bx_image_descriptions_div_text {
		font-size:13px;
		line-height:18px;
	}
    
    
}/*@media*/










/* pads only */
@media all and (min-width: 400px) and (max-width:840px) {
#css-debug:after { content: "min400,max768"; }
#css-debug-2 { display:block; }
.iwsetter { border-left:40px solid transparent; border-right:40px solid transparent;   }
#mobile-navigation { padding:0 40px; }
#mobile-navigation .lvl-0-active, #mobile-navigation .lvl-0, #mobile-navigation .lvl-0-inpath { font-size:22px; line-height:44px; } 
#mobile-navigation .lvl-1-active, #mobile-navigation .lvl-1, #mobile-navigation .lvl-1-inpath { font-size:20px; line-height:36px; }
#mobile-navigation .lvl-2-active, #mobile-navigation .lvl-2, #mobile-navigation .lvl-2-inpath { font-size:18px; line-height:28px; }
  
}/*@media*/







/* ipad */
@media all  and (max-width:840px) {
#css-debug:after { content: "min20,max768"; }
#css-debug-3 { display:block; }	
* { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
html {    -webkit-text-size-adjust: none;    /*-webkit-text-size-adjust: 100%;*/ }
#fancybox-img {   width: 80%; }
  
.hide-1 { display:none; }
.show-1 { display:block; margin-bottom: 20px; }
footer { display:none; }
.newsbox { display:none; }
.iwsetter { min-width:320px; max-width:768px; }
.col-full { /*background:yellow;*/ width:100%; }
.col-main { /*background:#ccc;*/ width:100%; padding:0; }
.full-w-image { padding:0 0 20px 0; }
.col-margin { width:100%; }
.platocontent, .platocontent p, .platocontent tbody, .content-wrapper, .cms_content_content { font-size:14px; line-height:20px; }
header {    padding-bottom: 20px;   padding-top: 20px; }
#logo { width:180px; height:auto; }
 
.platocontent h1 { font-size:28px; }
.platocontent h2 { font-size:17px; }
.news-box { width:60%; margin:0 auto; float:none; }
	
	.news-box-headline { font-size:20px; height:40px;line-height:40px; }
	
	.platomargin { 
	width:100%;
	/*
	-moz-column-count:2;
-webkit-column-count:2; 
column-count:2;*/
	}
	/*
	.m-con { display:inline-block; width:100%; }
	*/
	
	
	

	
}/*@media*/





/* ipad + mobile */
@media all and (min-width: 20px) and (max-width:600px) {
#css-debug:after { content: "min20,max600"; }
#css-debug-4 { display:block; }
}/*@media*/












/* only mobile */
@media all and (min-width: 20px) and (max-width:600px)  {
#css-debug:after { content: "min20,max400"; }
#css-debug-5 { display:block; }


div.image-subscription { padding:1px 4px; font-size:10px; }
.platocontent, .platocontent p, .platocontent tbody, .content-wrapper, .cms_content_content { font-size:16px; line-height:20px; }
.platomargin h1 { font-size:20px !important; }
.platomargin h2 { font-size:17px !important; }
.download-link { font-size:13px !important; }
.news-box { width:100%; margin:0 auto; float:none; }
.iwsetter { min-width:auto; max-width:auto; width:100%; }


.multi-column-2 {
     -webkit-column-count: 1; /* Chrome, Safari, Opera */
     -moz-column-count: 1; /* Firefox */
     column-count: 1;
     
    -webkit-column-gap: 0px; /* Chrome, Safari, Opera */
     -moz-column-gap: 0px; /* Firefox */
     column-gap: 0px;
 } 

	.bx-cpcustom-textpager.companyhistory .bx_pager_item {
		padding-bottom: 8px;
		padding-right: 12px;
		font-size: 15px;
		width: auto;
	}
	.bx-cpcustom-textpager.companyhistory .bx_pager_item a {
		background: none !important;
	}
	.bx_image_descriptions_div_title {
		font-size:26px;
	}
	.bx_image_descriptions_div_text {
		font-size:11px;
		line-height:16px;
	}
	#bx-slider-cpcustom-pager-div {
		height: auto;
    	padding-left: 0;
	}
	
	#bx_content_block_a {
		width:100% !important;
		float: left !important;
		margin-top: 10px;
	}
	#bx_content_block_b {
		width:100% !important;
		float: left !important;
	}

}/*@media*/






/* only small mobile */
@media all and (min-width: 20px) and (max-width:500px)  {
.left-float-image { float:none !important; }
.right-float-image { float:none !important; }
	.left-float-image img { width:100%;height:auto; }
.right-float-image { width:100%;height:auto; }

	.bt-text { font-weight:normal; font-size:12px;line-height:14px; }
	.bt-image { margin-right:0; width:100%; }
	td.b label { white-space:normal;}
	td.b nobr { display:inline-block;white-space:normal; }
	#logo { width:140px; }
	

	.bx-cpcustom-textpager.companyhistory .bx_pager_item {
		padding-bottom: 8px;
		font-size: 15px;
	}
	.bx_image_descriptions_div_title {
		font-size:20px;
	}
	.bx_image_descriptions_div_text {
		font-size:10px;
		line-height:14px;
	}
	
}
